@import "../../../styles/colors";
@import "~breakpoint-sass/stylesheets/breakpoint";
@import "../../../styles/breakpoints";

.heading-main {
  margin: 0;
  color: $color-matterhorn;
  font-size: 42px;
  font-weight: 700;
  letter-spacing: -0.02em;
  line-height: 1;

  @include breakpoint($all-small) {
    font-size: 36px;
  }

  &--pad-bottom {
    margin-bottom: 40px;

    @include breakpoint($all-small) {
      margin-bottom: 20px;
    }
  }
}
